سلام دوستان
من نسخه جدید فتوشاپ رو از سایت دانلود کردم هنگام نصب ارور می ده و وقتی که لاگ رو چک می کنم می بینم که برنامه نصاب ورژن 4.3.0.126 است و باید نسخه 4.4.0.... باشد. در حین نصب هم ارور میده...